body {
	width: 100wh;
	height: 90vh;
	color: #0f0f23;
	background: linear-gradient(-45deg, #00f5ff, #ff00ff, #ffff00);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

h1,
h6 {
	font-family: 'Open Sans';
	font-weight: 300;
	text-align: center;
	position: absolute;
	top: 45%;
	right: 0;
	left: 0;
}

p {
  font-family: 'Open Sans';  
  font-weight: 300;  
  text-align: center;
  color: white;
}
.shake {
	animation: shake-animation 4.72s ease infinite;
	transform-origin: 50% 50%;
  }
  .element {
	margin: 0 auto;
	width: 150px;
	height: 150px;
	background: red;
  }
  @keyframes shake-animation {
	 0% { transform:translate(0,0) }
	1.78571% { transform:translate(5px,0) }
	3.57143% { transform:translate(0,0) }
	5.35714% { transform:translate(5px,0) }
	7.14286% { transform:translate(0,0) }
	8.92857% { transform:translate(5px,0) }
	10.71429% { transform:translate(0,0) }
	100% { transform:translate(0,0) }
  }

  .backdrop {
	  -moz-box-shadow: 0px 6px 5px #111; 
	  -webkit-box-shadow: 0px 6px 5px #111; 
	  box-shadow: 0px 2px 10px #111; 
	  -moz-border-radius:190px; 
	  -webkit-border-radius:190px; 
	  border-radius:190px;
  }

    .linktree {
      width: 120px;
      height: 120px;
      border-radius: 50%;
      background-color: white; /* fond neutre pour le cercle */
      background-image: url("https://liens.boosttonflow.com/img/boosttonflow-logo.webp");
      background-size: 90%;
      background-repeat: no-repeat;
      background-position: center;
      box-shadow: 0 0 6px rgba(0,0,0,0.1);
    }
        .link2 {
            text-decoration: none;
            color: #0f0f23;
            font-weight: 300;
            transition: all 0.3s ease;
 }

        .link2:hover {
           text-decoration: underline;
        }